{
  "author": "HQ",
  "byline": "By HQ",
  "credit_line": "Credit: NASA HQ",
  "downloadable_assets": [],
  "id": 209,
  "item_type": "library_video",
  "item_type_label": "Library Video",
  "media_credit": "NASA HQ",
  "published_at": "2019-07-19T00:00:00",
  "published_at_display": "19 Jul 2019, 00:00 GMT",
  "source_name": "nasa_image_library",
  "source_name_label": null,
  "source_type": "api",
  "summary": "We Go: To the Moon and on to Mars. Our generation, the Artemis generation, will explore farther than we've ever gone before. The Artemis program will send the first woman and next man to walk on the surface of the Moon and build a sustainable base to prepare for missions to Mars and beyond.",
  "title": "We Go as the Artemis Generation",
  "topic": "artemis",
  "translation_language": "",
  "url": "https://images.nasa.gov/details-NHQ_2019_0719_We Go as the Artemis Generation.html"
}